package org.dromara.erp.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 订单审核结果枚举
 * @Author: Antigravity
 */
@Getter
@AllArgsConstructor
public enum ErpAuditResult {

    PASS(1, "通过"),
    REJECT(2, "驳回");

    private final Integer code;
    private final String info;

}
